[Desktop Entry]
Exec=kcmshell4 kcmsambaconf
Icon=preferences-system-network-share-windows
Type=Service
X-KDE-ServiceTypes=KCModule


Terminal=false
X-KDE-FactoryName=KcmSambaConf
X-KDE-Library=kcm_kcmsambaconf
X-KDE-ModuleType=Library
X-KDE-SubstituteUID=false
X-KDE-HasReadOnlyMode=true
X-KDE-RootOnly=true
X-KDE-ParentApp=kcontrol
X-KDE-System-Settings-Parent-Category=system
Categories=Qt;KDE;X-KDE-settings-network;Settings;
OnlyShowIn=KDE;

Comment=A module to configure shares for Microsoft Windows
Comment[ar]=وحدة لإعداد مشاركة ميكروسوفت ويندوز
Comment[be]=Модуль настаўлення агульных рэсурсаў для Microsoft Windows
Comment[bg]=Настройване споделянето на ресурси с Майкрософт Уиндоус
Comment[bn]=মাইক্রোসফ্ট উইন্ডোজের জন্য ভাগাভাগি কনফিগার করতে একটি মডিউল
Comment[ca]=Un mòdul per configurar els recursos compartits de Microsoft Windows
Comment[cs]=Modul pro konfiguraci sdílených prostředků MS Windows
Comment[da]=Et modul til at indstille delte ressourcer til Microsoft Windows
Comment[de]=Modul zum Einrichten von Windows-Freigaben
Comment[el]=Ένα άρθρωμα για τη ρύθμιση κοινοχρήστων για τα Microsoft Windows
Comment[eo]=Modulo por agordi la komunajn dosierojn por Vindozo
Comment[es]=Un módulo para configurar recursos compartidos de Microsoft Windows
Comment[et]=Microsoft Windowsi jagatud ressursside seadistusmoodul
Comment[eu]=Microsoft Windows-en partekatzeak konfiguratzeko modulu bat
Comment[fa]=یک پیمانه جهت پیکربندی مشترکات برای میکروسافت ویندوز
Comment[fi]=Moduli Microsoft Windows -jakojen asetuksiin
Comment[fr]=Un module permettant de configurer les partages Microsoft Windows
Comment[ga]=Modúl lenar féidir comhranna Windows a chumrú
Comment[gl]=Un módulo para configurar as comparticións con Microsoft Windows
Comment[he]=מודול להגדרת שיתופים עם חלונות של מיקרוסופט
Comment[hi]=एक मॉड्यूल जो आपको माइक्रोसॉफ़्ट विंडोज के लिए साझा को कॉन्फ़िगर करने देता है.
Comment[hne]=एक माड्यूल जऊन आप मन ल माइक्रोसाफ्ट विंडोज बर साझा ल कान्फिगर करन देथे .
Comment[hu]=Beállítómodul Microsoft Windows-os megosztásokhoz
Comment[is]=Eining til að stilla sameignir fyrir Microsoft Windows
Comment[it]=Un modulo per configurare le condivisioni per Microsoft Windows
Comment[ja]=Microsoft Windows との共有設定
Comment[kk]=Microsoft Windows-пен ортақ ресурстарды баптау модулі
Comment[km]=ម៉ូឌុល​ដើម្បី​កំណត់​រចនា​សម្ព័ន្ធ​ការ​ចែក​រំលែក​សម្រាប់​ម៉ៃក្រូសូហ្វ​វីនដូ
Comment[ko]=마이크로소프트 윈도 공유 설정 모듈
Comment[lt]=Modulis MS Windows dalinamų diskų konfigūravimui
Comment[lv]=Microsoft Windows kopīgojumu konfigurācijas modulis
Comment[ml]=മൈക്രോസോഫ്റ്റ് വിന്‍ഡോസുമായി പങ്കിടുന്നതു് ക്രമീകരിയ്ക്കാനുള്ള ഒരു ഘടകം
Comment[nb]=En modul som setter opp delte ressurser for Microsoft Windows
Comment[nds]=Moduul för't Instellen vun Microsoft-Windows-Freegaven
Comment[ne]=माइक्रोसफ्ट विन्डोजका लागि साझेदारी कन्फिगर गर्न मोड्युल
Comment[nl]=Een module voor het instellen van shares voor Microsoft Windows
Comment[nn]=Ein modul for oppsett av delte Microsoft Windows-ressursar
Comment[pa]=ਮਾਈਕਰੋਸਾਫਟ ਵਿੰਡੋਜ਼ ਲਈ ਸ਼ੇਅਰ ਸੰਰਚਨਾ ਲਈ ਇੱਕ ਮੋਡੀਊਲ
Comment[pl]=Moduł do konfigurowania udziałów Microsoft Windows
Comment[pt]=Um módulo para configurar partilhas para o Microsoft Windows
Comment[pt_BR]=Um módulo para configurar compartilhamentos com o Microsoft Windows
Comment[ro]=Modul de configurare a partajărilor pentru Microsoft Windows
Comment[ru]=Модуль настройки общих ресурсов для Microsoft Windows
Comment[sk]=Modul na konfiguráciu zdieľania pre Microsoft Windows
Comment[sl]=Modul za nastavitev souporabe map za Microsoft Windows
Comment[sr]=Модул за подешавање дељења за Мајкрософтов Виндоуз
Comment[sr@latin]=Modul za podešavanje deljenja za Microsoftov Windows
Comment[sv]=En modul för att ställa in kataloger delade med Microsoft Windows
Comment[tr]=Microsoft Windows paylaşımlarını yapılandırmak için bir modül
Comment[uk]=Модуль налаштування спільних ресурсів для Microsoft Windows
Comment[vi]=Một môđun để cấu hình chia sẻ với Microsoft Windows
Comment[x-test]=xxA module to configure shares for Microsoft Windowsxx
Comment[zh_CN]=配置 Microsoft Windows 共享的模块
Comment[zh_HK]=設定 Microsoft Windows 分享資源的模組
Comment[zh_TW]=設定 Microsoft Windows 分享的模組
X-KDE-Keywords=KcmSambaConf,kcmsambaconf,samba,windows,share
X-KDE-Keywords[bg]=Keywords=Самба, Уиндоус, мрежа, споделяне, KcmSambaConf, kcmsambaconf, samba, windows, share
X-KDE-Keywords[ca]=KcmSambaConf,kcmsambaconf,samba,windows,share,recurs compartit
X-KDE-Keywords[cs]=Samba,nastavení,windows,sdílení
X-KDE-Keywords[de]=KcmSambaConf,kcmsambaconf,samba,windows,freigabe,share
X-KDE-Keywords[et]=KcmSambaConf,kcmsambaconf,samba,windows,jagatud ressursid
X-KDE-Keywords[eu]=KcmSambaConf,kcmsambaconf,samba,windows,partekatze
X-KDE-Keywords[fa]=KcmSambaConf، kcmsambaconf، samba، ویندوز، مشترک
X-KDE-Keywords[fi]=KcmSambaConf,kcmsambaconf,samba,windows,jako
X-KDE-Keywords[fr]=KcmSambaConf,kcmsambaconf,samba,windows,partage
X-KDE-Keywords[gl]=KcmSambaConf,kcmsambaconf,samba,widows,compartir
X-KDE-Keywords[he]=KcmSambaConf,kcmsambaconf,samba,windows,share, סמבה, חלונות, שיתוף, שיתופי חלונות
X-KDE-Keywords[hu]=KcmSambaConf,kcmsambaconf,samba,windows,megosztás
X-KDE-Keywords[is]=KcmSambaConf,kcmsambaconf,samba,windows,sameign
X-KDE-Keywords[it]=KcmSambaConf,kcmsambaconf,samba,windows,condivisione
X-KDE-Keywords[ja]=KcmSambaConf,kcmsambaconf,samba,windows,共有
X-KDE-Keywords[km]=KcmSambaConf,kcmsambaconf,samba,បង្អួច,ចែក​រំលែក
X-KDE-Keywords[ko]=KcmSambaConf,kcmsambaconf,samba,윈도,windows,공유
X-KDE-Keywords[lt]=KcmSambaConf,kcmsambaconf,samba,windows,share,dalinimasis,dalintis,pasidalinti
X-KDE-Keywords[nb]=KcmSambaConf,kcmsambaconf,samba,windows,delt,ressurs
X-KDE-Keywords[nds]=KcmSambaConf,kcmsambaconf,samba,windows,share,freegaav,freegaven
X-KDE-Keywords[ne]=KcmSambaConf,kcmsambaconf,साम्बा,विन्डोज,साझेदारी
X-KDE-Keywords[nl]=KcmSambaConf,kcmsambaconf,samba,windows netwerk,share,gedeelde mappen,gedeelde printers
X-KDE-Keywords[nn]=KcmSambaConf,kcmsambaconf,samba,Windows,delt ressurs
X-KDE-Keywords[pl]=KcmSambaConf,kcmsambaconf,samba,Samba,serwer,SMB,smb,windows,udział,dysk sieciowy
X-KDE-Keywords[pt]=KcmSambaConf,kcmsambaconf,Samba,Windows,partilha
X-KDE-Keywords[sl]=KcmSambaConf,kcmsambaconf,Samba,samba,souporaba,deljeno
X-KDE-Keywords[sv]=IM SAMBA-inställning,IM samba-inställning,Windows,dela
X-KDE-Keywords[uk]=KcmSambaConf,kcmsambaconf,samba,windows,share,спільні ресурси
X-KDE-Keywords[vi]=KcmSambaConf,kcmsambaconf,samba,windows,share, chia sẻ
X-KDE-Keywords[x-test]=xxKcmSambaConf,kcmsambaconf,samba,windows,sharexx
X-KDE-Keywords[zh_CN]=KcmSambaConf,kcmsambaconf,samba,windows,share,共享
Name=Samba
Name[ar]=سامبا
Name[bg]=Самба
Name[bn]=সাম্বা
Name[he]=סמבה
Name[hi]=साम्बा
Name[hne]=साम्बा
Name[ml]=സാംബ
Name[ne]=साम्बा
Name[pa]=ਸਾਂਬਾ
Name[sr]=Самба
Name[x-test]=xxSambaxx
